/* =====================
 Дизайн и разработка
 Guide-Group.
 http://guide-group.ru/
===================== */

html {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #444;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
    font-display: swap;
}


body {
	margin: 0px;
	padding: 0px;
	background: #f1f1f1;
}

a {
	color: #3394e6;
	transition: 0.33s;
	text-decoration: underline;
}
a:hover {
	transition: 0.33s;
	text-decoration: none;
}

input, select, textarea, button {
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* Основные общие стили */

.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.orange {
	color: orange;
}
.green, .greentext {
	color: green;
}
.blue {
	color: #5784c5;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.container {
	width: 1100px;
	margin: 0 auto;
}

/* Общие стили колонки */
.block {
	display: block;
}
.leftside {
	display: inline-block;
	vertical-align: top;
	width: 260px;
}
.rightside {
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 280px);
	margin-left: 20px;
}
.rightside:first-child {
	margin-left: 0;
	margin-right: 20px;
}

/* Общие стили футера */
.footblock {
	display: inline-block;
	width: 200px;
}
.copyrightdeveloper {
    display: inline-block;
    vertical-align: top;
    width: 500px;
    text-align: right;
}
.copyrightdeveloper a {
    color: #f6f6f6;
    text-decoration: none;
}
.copyrightdeveloper a > img {
    vertical-align: middle;
    width: 16px;
    margin-top: -2px;
    margin-right: 5px;
}

/* Блоки */
.block-one {
	display: block;
	width: auto;
}
.block-two {
	display: inline-block;
	vertical-align: middle;
	width: calc(100% / 2);
}
.block-free {
	display: inline-block;
	vertical-align: middle;
	width: calc(100% / 3);
}
.block-for {
	display: inline-block;
	vertical-align: middle;
	width: calc(100% / 4);
}
.block-five {
	display: inline-block;
	vertical-align: middle;
	width: calc(100% / 5);
}
.block-six {
	display: inline-block;
	vertical-align: middle;
	width: calc(100% / 6);
}

.menutitle {
    padding: 25px 25px 5px;
    margin: 0;
    background: #fff;
}

/* Мобильное меню */
.mobilemenu {
	display: inline-block;
}
.mobilemenulink {
	display: none;
}
@media screen and (max-width: 760px) {
	.mobilemenu {
		display: none;
	}
	.mobilemenulink {
		display: inline-block;
	}
}
/* Навигация */
.navigation {
	color:#666; 
	border:0px; 
}
.navigation p a:link,.navigation p a:visited,.navigation p a:hover,.navigation p a:active{
	text-decoration:none;
	color: #444;
	background:#ebebeb;
	padding:8px 12px;
	font-size:12px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-bottom: #dbdbdb 1px solid;
}
.navigation p a:hover{
	background:#00b378;
	color:#000;
}
.navigation p{
	margin: 9px;
}
.navigation p span{
	text-decoration:none;
	background:#939393;
	padding:8px 12px;
	color:#f7f7f7;
	font-size:12px;
	font-weight: bold;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-bottom: #639db5 1px solid;
}
.navigation h4{
	padding:0;
}

.redtext {
	color: red;
}
.bluetext {
	color: blue;
}

/* Стили изготовленного дизайна (уникальные) */
.header {
	background: #fff;
	padding: 25px 0;
}
.header .block-free:nth-child(1) {
	width: 280px;
}
.header .block-free:nth-child(2) {
	width: 40%;
}
.header .block-free:nth-child(3) {
	width: calc(60% - 280px);
}
.search {
	margin: 0 20px;
    background: #f5f5f5 url(/templates/ru/images/search.svg) 17px center no-repeat;
    background-size: 15px;
    border-radius: 2px;
}
td.search {
	margin: 0 20px;
    background: #fff url(/templates/ru/images/search.svg) 97% 40px no-repeat;
    background-size: 15px;
    border-radius: 2px;
    padding: 10px;
}
td.search input[type="text"] {
	background: none!important;
}
td.search .bbcodes {
	background: #5784c5!important;
	color: #fff;
	padding: 10px;
	margin-top: -20px;
}
.fixed .tcl i {
	color: #fff!important;
}
.fixed .mini_cart {
    display: inline-block;
    padding: 0px 3px;
    text-align: center;
    margin-left: -15px;
    margin-top: -5px;
    border: #fefefe 1px solid;
    font-size: 8px;
    float: right;
    border-radius: 25px;
    background: #ff0000;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    color: #fff;
    position: relative;
    z-index: 2;
}
.postblog {
	background: #fff;
    padding: 20px 20px 0;
}

.logo img {
	width: 50px;
	vertical-align: top; 
	float: left;
	margin-right: 15px;
}
.logo i {
 	display:inline-block;
    color: #ffa500;
    margin-right:10px;
    font-size: 32px;
}
.logo span {
 	display: inline-block;   
}
.logo span > span {
 	display: block;   
}
.logo {
	text-decoration: none;
	font-size: 17px;
	font-weight: 400;
	color: #222;
}
.logo span.desc {
	display: block;
	margin-top: -3px;
	font-size: 10px;
}
.search select {
    padding: 5px;
    margin: 10px;
    margin-right: 10px;
    padding-right: 15px;
    padding-left: 35px;
    background: none;
    border: 0;
    border-right: #dedede 1px solid;
    border-radius: 0;
    width: 130px;
}
.search input {
    padding: 5px;
    margin: 10px 0;
    border: 0;
    background: none;
    width: calc(100% - 175px);
    margin-right: 15px;
}
.category {
	padding: 10px;
    margin-right: 10px;
    border-right: #ccc 1px solid;
    background: none;
    border: 0;
}
.hmenu a {
	display: inline-block;
	text-decoration: none;
	margin-right: 30px;
	text-align: left;
	color: #222;
}
.hmenu a:last-child {
	margin: 0;
}
.hmenu a > span > span {
	display: block;
	font-size: 10px;
	color: #888;
	margin-top: -3px;
}
.hmenu a i {
	font-size: 26px;
    float: left;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: 2px;
    display: inline-block;
    color: #5884c5;
}
.menu {
	display: block;
    background: #566882;
    border-top: #f1f1f1 1px solid;
}
.menu > a, .menu div.item {
	display: inline-block;
    padding: 15px 25px;
    color: #222;
    text-decoration: none;
    vertical-align: top;
    position: relative;
    z-index: 5;
}
.menu div.item > a {
	padding: 0;
	text-decoration: none;
	color:#ccc;
    display: block;
}
.menu div.item:hover > a::after, .menu div.item a.hovered::after {
	content: '';
    position: relative;
    left: -50%;
    margin-right: -10px;
    top: 10px;
    border: 5px solid transparent;
    border-bottom: 5px solid #f1f1f1;
}
.menu div.item:hover a, .menu div.item a.hovered {
	color: #fff;
}
.menu div.item:first-child > a, .menu div.item:first-child {
	background: #455469;
	color: #fff;
	text-decoration: none;
}
.menu div.item:first-child {
	margin-right: 15px;
}
.menu a i {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	font-size: 18px;
}
.menu a img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	width: 18px;
	font-size: 18px;
	padding: 3px;
	background: #fff;
	border-radius: 25px;
}
.menu .dropdown {
	display: none;
	position: absolute;
	z-index: 4;
	margin-left: -25px;
	padding-top: 15px;
}
.menu .dropdown .dropm {
	background: #fff;
	color: #555;
	min-width: 280px;
	box-shadow: 0px 10px 15px rgba(0,0,0,0.1);
	position: relative;
}
.menu .dropdown .dropreviews {
	min-width: unset;
	width: 170px;
}
.menu div.item:hover .dropdown {
	display: block;
}
.menu .dropdown a {
 	color: #222;   
}
.menu .dropdown .dropm a {
	display: block;
	background: none;
	text-decoration: none;
	padding: 15px 20px;
	color: #222!important;
	border-bottom: #f1f1f1 1px solid;
}
.menu .dropdown .dropm a:hover, .menu .dropdown .dropm a.hovered {
	background: #f9f9f9;
}
.percent {
    font-weight: 600;
    margin-right: 0;
    padding-right: 0!important;
}
.percent a {
	color: #5784c5!important;
	font-size: 12px!important;
}
.menu .dropdown .dropm a i {
	font-size: 15px;
	padding: 5px;
	vertical-align: middle;
	width: 15px;
	text-align: center;
	border-radius: 25px;
	background: #fff;
}
.ca {
	padding: 0;
}
.leftm {
	background: #fff;
	border-radius: 4px;
	overflow: hidden;
	position: relative;
}
.leftm .item {
	display: block;
	border-bottom: #f1f1f1 1px solid;
}
.leftm .item a {
	display: block;
	color: #222;
	text-decoration: none;
	padding: 15px 25px;
}
.leftm .item a:hover {
	color: #5784c5;
}
.leftm .item a.hovered {
	color: #5784c5;
	font-weight: 600;
	background: #f5f9ff;
}

.slider .item {
	display: block;
	background: #fff;
	height: 620px;
	background-size: cover!important;
	border-radius: 4px;
	overflow: hidden;
}
.s-cont {
	/* background: rgb(189,189,189); */
    background: rgba(0,0,0,0.55);
    display: block;
    height: 100%;
    color: #fff;
    text-align: center;
}
.s-info {
	padding: 23% 30px;
	max-width: 470px;
	margin: 0 auto;
}
.s-info-name {
	font-size: 30px;
	text-align: center;
}

.btn {
	display: inline-block;
	padding: 10px 25px;
	text-decoration: none;
	border: transparent 1px solid;
	color: #fff;
	background: #222;
	font-size: 16px;
    cursor: pointer;
	border-radius: 2px;
}
.btn {
	margin-left: 15px;
}
.btn-area {
 	padding: 50px 0;   
}
.btn:hover {
	box-shadow: inset 0px 0px 25px rgba(0,0,0,0.2);
}
.btn:first-child {
	margin-left: 0;
}
.btn i {
	display: inline-block;
	margin-right: 10px;
}
.btn-blue {
	background: #5784c5;
}
.btn-small {
	padding: 7px 15px;
	font-size: 14px;
}
.btn-tt {
	background: transparent;
	color: #222;
	border: #222 1px solid;
}
.btn-white-tt {
	background: transparent;
	color: #fff;
	border: #fff 1px solid;
}
.btn-tt-text {
	background: transparent;
	color: #444;
	border: transparent 1px solid;
}
.btn-white-text {
	color: #fff!important;
}

.whitebg {
	background: #fff;
}
.greybg {
	background: #f1f1f1!important;
}
.greybg .pr-item {
	background: #fff;
}
.block-free .utp-item {
	margin-left: 40px;
}
.block-free:first-child .utp-item {
	margin-left: 0;
}
.utp {
	margin-top: 50px;
}
.utp-item i {
	display: inline-block;
    float: left;
    font-size: 35px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 20px;
    padding-right: 20px;
    border-right: #dedede 1px solid;
}
.utp-item > span {
	display: block;
	font-weight: bold;
	padding-top: 10px;
	font-size: 16px;
	color: #566882;
}
.utp-item > span > span {
	font-weight: normal;
    display: block;
    font-size: 12px;
}
.p-cats {
	margin: 30px 0;
}
.p-cats-l {
	background-size: 30%!important;
	margin: 15px 0;
	border-radius: 3px;
	overflow: hidden;
	transition: 0.33s;
}
.p-cats-bg-blue {
	display: block;
	position: relative;
	height: 100%;
	color: #222;
	background: rgba(247, 250, 253, 0.85);
    border: #eaedf1 1px solid;
}
.p-cats-bg {
	display: block;
	position: relative;
	height: 100%;
	color: #222;
	background: rgba(255,255,255,0.85);
	border: #f1f1f1 1px solid;
}
.p-cats-l:hover .p-cats-bg, .p-cats-l:hover .p-cats-bg-blue {
	background: rgba(255,255,255,0.98)!impo;
	transition: 0.33s;
}
.p-cats-info {
	display: block;
	padding: 60px 40px;
	
}
.p-cats-info h2 {
	font-weight: 600;
	margin-top: 0;
	padding-top: 0;
}
.block-two:nth-child(2n+1) .p-cats-l {
	margin-right: 15px;
}
.block-two:nth-child(2n+2) .p-cats-l {
	margin-left: 15px;
}

.block-free .p-cats-l {
	background-size: 50%!important;
}
.block-free:nth-child(3n+1) .p-cats-l {
	margin-right: 10px;
}
.block-free:nth-child(3n+2) .p-cats-l {
	margin-left: 10px;
	margin-right: 10px;
}
.block-free:nth-child(3n+3) .p-cats-l {
	margin-left: 10px;
}
.block-free .p-cats-l h2 {
	font-size: 14px;
}
.p-cats-l .list {
	display: block;
	margin: 0 0 20px;
}
.p-cats-l .list a {
	display: block;
	color: #222;
	padding: 5px 0;
	text-decoration: none;
	transition: 0.33s;
}
.p-cats-l .list a:hover {
	color: #5784c5;
	font-weight: 600;
	transition: 0.33s;
}
.p-cats-l .list a::before {
	display: inline-block;
    content: '—';
    font-size: 15px;
    padding-right: 15px;
}
.p-cats-bg-blue .list a {
	color: #222;
}

.special .block-two:nth-child(2n+1) .pr {
    border-right: #f1f1f1 1px solid;
    margin-right: 15px;
    padding-right: 15px;
}

.pr .leftside img {
	max-width: 100%;
}
.pr-name {
	font-weight: 300;
	margin-bottom: 15px;
	font-size:14px;
	height: 40px;
	overflow: hidden;
}
.pr-name a {
	color: #222;
	text-decoration: none;
}
.rating {
	font-size: 12px;
	margin-bottom: 15px;
	color: #999;
}
.pr-price {
	font-weight: 600;
	font-size: 18px;
}
.starprice {
	color: #999;
	text-decoration: line-through;
	display: inline-block;
	margin-left: 20px;
	font-weight: 200;
}
.pr-preview-desc {
	color: #777;
}

.mt {
	font-weight: 400;
	margin: 0 0 30px;
	border-bottom: #f1f1f1 1px solid;
	padding: 0 0 20px;
}

.pr-deals-area {
	position: absolute;
	width: 40px;
	z-index: 0;
}
.pr-actions-area {
	position: absolute;
	width: 40px;
	z-index: 0;
	margin-left: 270px;
}
.pr-actions {
    position: relative;
    transition: 0.33s;
    width: 40px;
    float: right;
    z-index: 2;
}
.pr-actions a {
	display: block;
    margin: 0 0 10px;
    padding: 10px;
    background: #f1f1f1;
    color: #444;
    border-radius: 3px;
    text-align: center;
}
.pr .leftside {
	overflow: hidden;
	position: relative;
}
.pr:hover .leftside .pr-actions-area {
	margin-left: 230px;
	transition: 0.33s;
}
.pr:hover .leftside .pr-actions a {
	/* box-shadow: 0 35px 115px rgba(0,0,0,1); */
}
.pr:hover .pr-deals-area {
	margin-left: -40px;
	transition: 0.33s;
}
.pr-deal {
	float: left;
    font-size: 30px;
    color: #febd00;
    margin-left: 10px;
    transition: 0.33s;
}
.pr:hover .leftside .pr-deal {
	margin-left: -50px;
	transition: 0.33s;
}
.pr-deal i {
	display: block;
}
.pr-deal span {
	font-size: 12px;
    color: #444;
    font-weight: bold;
    margin-top: -23px;
    margin-left: 10px;
    position: relative;
    display: block;
}
.pr-item .leftside {
	width: auto;
	display: block;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
    height: 220px;
    overflow: hidden;
}
.pr-item .leftside img {
	width: 100%;
	max-width: 100%;
	z-index:2;
}
.pr-item .rightside {
	width: auto;
	display: block;
	margin: 0;
}
.pr-item {
	transition: 0.33s;
	padding: 15px;
	margin: 5px 0;
}
.pr-item:hover {
	border-radius: 3px;
	overflow: hidden;
	transition: 0.33s;
    box-shadow: 0 0 25px 25px rgba(0,0,0,0.05);
}
.pr-item:hover .leftside .pr-actions {
	margin-right: 40px;
}
.pr-item:hover .leftside .pr-actions a {
	box-shadow: unset;
}
.pr-btn {
	margin-top: 20px;
}
.pr-btn button.btn {
	display: block;
	width: 100%;
}
.pr-item .pr-price {
	font-size: 16px;
}
.pr-item .pr-price span:first-child {
	color: green;
}
.block-for:nth-child(4n+1) .pr-item {
	margin-right: 10px;
}
.block-for:nth-child(4n+2) .pr-item {
	margin-left: 5px;
	margin-right: 5px;
}
.block-for:nth-child(4n+3) .pr-item {
	margin-left: 5px;
	margin-right: 5px;
}
.block-for:nth-child(4n+4) .pr-item {
	margin-left: 10px;
}
.block-free .pr:hover .pr-actions {
	margin-right: 30px;
}
.pr-item .pr-btn .btn {
	display: block;
	text-align: center;
}
.pr-item .pr-btn .btn-blue {
	background: #f1f1f1;
	color: #222;
	font-weight: 600;
}
.pr-item:hover .pr-btn .btn-blue {
	background: #5784c5;
	color: #fff;
}
.slider-pr .slick-prev {
	top: -70px;
    right: 55px!important;
    left: unset;
}
.slider-pr .slick-next {
	top: -70px;
    right: 15px!important;
    left: unset;
}
.slider-pr .slick-prev:before, .slider-pr .slick-next:before {
	color: #888;
	display: inline-block;
    padding: 5px;
    border: #f1f1f1 1px solid;
    border-radius: 3px;
}
.pr-full .pr-deal, .pr-full .pr-actions-area {
	margin-top: 30px;
}
.pr-full:hover .pr-deals-area {
	margin-left: 0!important;
}
.pr-full {
 	padding: 0 30px 30px;   
}
.pr-deal-preview {
	margin: 20px 0 60px;
}
.pr-deal-preview:hover .pr-actions-area {
	margin-left: 220px!important;
}

.lb {
	display: block;
	padding: 25px;
	border: #f1f1f1 2px solid;
	border-radius: 3px;
	margin: 5px 0 20px;
}
.lbn {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 15px;
}
.lb ul li, .lb a {
	display: block;
	padding: 10px 0;
	margin: 0;
	border-bottom: #f1f1f1 1px solid;
	color: #222;
}
.lb a:hover, .lb > a.hovered {
	color: #3394e6;
}
.lb ul li:last-child, .lb a:last-child {
	border-bottom: 0;
}
.pr-full h1 {
	font-size: 21px;
	font-weight: 600;
}
.pr-full .block-two {
	vertical-align: top;
}
.product-quantity {
    display: inline-block;
    width: 50px;
    border: #e4e4e4 1px solid;
    padding: 11.5px 0;
    text-align: center;
    border-radius: 3px;
}
.minus, .plus {
    display: inline-block;
    border: #e4e4e4 1px solid;
    padding: 8.5px 10px;
    vertical-align: middle;
    margin-right: 5px;
    background: #f1f1f1;
    color: #444;
    transition: 0.33s;
    border-radius: 3px;
}
.plus {
    margin-left: 2px;
}
.minus:hover, .plus:hover {
	box-shadow: inset 0 0 15px rgba(0,0,0,0.15);
    border: transparent 1px solid;
    transition: 0.33s;
}
.pr a.highslide {
	border: #f1f1f1 1px solid;
    padding: 15px;
    display: block;
    margin-right: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.product-radio {
	display: block;
	padding: 30px 0;
}
.product-radio label {
	display: block;
	margin-bottom: 5px;
}
.product-radio label:hover {
	color:#000;
	font-weight: bold;
}
.product-radio input[type="radio"] {
	display: inline-block;
    width: 10px;
    height: 10px;
    border: #0073c3 1px solid;
    border-radius: 25px;
}
.product-radio input[type="radio"]:checked {
	background: #0073c3;
}

.inform {
	background: #e2e8db;
    font-size: 12px;
    padding: 12px;   
}
.inform i {
 	display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

/* etimer */
.eTimer .etUnit {
    display: inline-block;
    background: #f1f1f1;
    border-radius: 3px;
    padding: 5px!important;
}
.eTimer .etUnit .etNumber {
	padding: 3px!important;
}

.subscribe {
    margin-top: 30px;
	padding: 30px;
    background: #576882;
    color: #fff;
    font-size: 20px;
}
.subscribe i {
	font-size: 40px;
	margin-right: 15px;
	display: inline-block;
	vertical-align: middle;
	float: left;
}
.subscribe span {
	font-size: 14px;
	display: block;
	margin-top: -3px;
	color: rgba(255,255,255,0.5);
}
.subscribe-form {
	background: #fff;
	border-radius: 3px;
	overflow: hidden;
	padding: 0 10px;
}
.subscribe-form input {
	border: 0;
	padding: 10px 0;
	width: 100%;
	font-size: 14px;
	color: #222;
}
.page-title h1 {
	font-weight: 600;
	font-size: 23px;
	margin-top: 10px;
	margin-bottom: 0;
	padding-top: 0;
}
.p_full {
	font-weight: 600;
	font-size: 23px;
	margin-top: -40px;
	margin-bottom: 50px;
	padding-top: 0;
}
.page-title {
	margin: 30px 0 20px;
}
.page-title h1 i {
	color: #666!important;
	font-size: 18px;
}
.sb {
	font-size: 10px;
}
.sb a {
	font-size: 10px;
	color: #5784c5;
}
.footer {
	background: #fff;
	padding: 50px;
}
.footer a {
	color: #777;
}
.footer .block-free {
	vertical-align: top;
}
.footer .fb {
	margin-right: 20px;
	margin-bottom: 20px;
}
.footer .fbn {
	font-weight: 600;
	margin-bottom: 50px;
}
.footer .fbl a {
	display: block;
	padding: 7px 0;
}
.footer .fb i {
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	width: 15px;
	color: #5784c5;
	text-align: center;
}
.footer .fb span {
	display: block;
	margin-right: 15px;
}
.copy {
	background: #fff;
	padding: 20px 0;
	font-size: 12px;
	border-top: #f1f1f1 1px solid;
}
.copy a {
	color: #777;
}
.dev iframe {
	display: inline-block;
    vertical-align: middle;
}
.dev a {
	font-size: 36px;
    opacity: 0.5;
    color: #444;
    display: inline-block;
    vertical-align: middle;
    margin-left: 30px;
}
.dev a:hover {
	opacity: 1;
}

.spage .block-free > a {
 	text-decoration: none;   
}
.sp {
 	display: block;
    margin: 0 0 15px;
    background-size: cover!important;
}
.sn {
 	display: block;
    padding: 210px 0 0;   
}
.sn > span, .sn > div {
	color: #fff;
    display: block;
    padding: 15px;
    font-size: 16px;
    min-height: 47px;
    text-align: center;
    background: rgba(0,0,0,0.75);
}
.spage .block-free:nth-child(3n+1) .sp {
 	margin-right: 10px;   
}
.spage .block-free:nth-child(3n+2) .sp {
 	margin-right: 5px;
    margin-left: 5px;
}
.spage .block-free:nth-child(3n+3) .sp {
 	margin-left: 10px;   
}

.tcl {
	margin-right: 0!important;
}
.fixed {
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
}
.menu div.cart {
	display: none;
}
.fixed div.cart {
	display: inline-block;
	float: right;
	padding-right: 0;
}
.menufix {
	display: none;
	height: 50px;
}
.product-top {
	display: none;
    background: #fff;
	padding: 10px 0;
}
.product-top-img {
	width: 40px; 
	display: inline-block; 
	margin-right: 10px; 
	vertical-align: middle; 
	border: #f1f1f1 1px solid; 
	padding: 10px; 
	border-radius: 2px;
}
.product-top-n {
	display: inline-block;
	width: calc(100% - 77px);
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.displayblock {
	display: block;
}
.product-top .leftside, .product-top .rightside {
	vertical-align: middle;
}
.product-top .leftside .btn {
	width: 100%;
	margin-left: 0;
}

.sortc form {
    display: inline;
}
.sortc {
    border-bottom: #f1f1f1 2px solid;
    padding: 10px!important;
    display: block!important;
    background: #fff;
    border-radius: 2px;
    overflow: hidden;
    margin: 0 0 10px;
}
.sortc ul li a {
 	text-decoration: none;   
}
.sortc ul li.asc, .sortc ul li.desc  {
    padding: 15px;
    border-bottom: #c3d2b5 2px solid;
}
.sortc ul li.asc a, .sortc ul li.desc a {
 	text-decoration: none;
    color: #669934;   
}
.greybg {
 	background: #f9f9f9;
    border-radius: 5px;
}
.catmenublock {
 	display: block;   
}
.catmenublock a {
 	display: block;
    padding: 15px;
    border: #f1f1f1 1px solid;
    overflow: hidden;
    font-size: 12px;
    color: #222;   
    margin-right: 5px;
    margin-bottom: 5px;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.catmenublock a.hovered {
 	font-weight: 600;   
    border: #c3d2b5 1px solid;
}
.catmenublock a img {
 	max-width: 100%;   
}
.catmenublock .block-for:nth-child(4n+4) a {
 	margin-right: 0;
}
.catmenuname {
	display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;   
}

/* Popup */
.pop {
	display: none;
}
.popupbg {
	display: block;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
}
.popup {
	display: block;
    width: 400px;
    background: #fff;
    margin: 15vh auto;
    padding: 2em;
    position: relative;
    z-index: 3;
}
.popup-name {
    text-align: center;
    font-size: 1.5em;
    padding: 1em 1em 0;
    color: #444;
}
.popup-descr {
    font-size: 0.8em;
    color: #444;
    padding: 1em 2em 2em;
    text-align: center;
}
.popup-form {
	padding: 1em 0 0;
}
.popup-form-name {
	font-size: 1.2em;
}
.popup-form-input {
	padding: 0.5em 0;
}
.popup-form-input input[type="tel"], .popup-form-input input[type="text"] {
	padding: 0.5em;
    width: 95%;
    border-radius: 2px;
    font-size: 16px;
    border: #bdbdbd 1px solid;
}
.popup-submit-button {
	display: block;
    width: 100%;
    background: #1ac039;
    color: #fff;
    font-size: 15px;
    padding: 0.7em;
    border-radius: 2px;
    border: #1aaf35 1px solid;
    border-bottom: #1aaf35 2px solid;
    cursor: pointer;
}
.popup-help {
	text-align: center;
	padding: 1em 0 0;
}
.popup-help a {
	display: inline-block;
    font-size: 0.8em;
    color: #8e8e8e;
}
.popup-close {
	position: absolute;
    font-size: 3em;
    margin-left: 412px;
    text-align: center;
    margin-top: -53px;
    color: #F44336;
    border-radius: 50px;
}
.popup-close-area {
	display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0;
    left: 0;
}
hr {
	border-top: #f1f1f1 1px solid;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	margin-top: 30px;
	margin-bottom: 30px;
}

._pad100_GR {
	display: none;
}
.chatbutton {
	position: fixed;
	right: 37px;
	bottom: 37px;
	z-index: 10;
}
.chat {
  margin:30px;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #669933;
  cursor: pointer;
  box-shadow: 0 0 0 rgba(139, 206, 74, 0.4);
  animation: pulse 2s infinite;
}
.chat img {
	width: 100%;
}
.chat:hover {
  animation: none;
}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(139, 206, 74, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 30px rgba(139, 206, 74, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(139, 206, 74, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(139, 206, 74, 0.4);
    box-shadow: 0 0 0 0 rgba(139, 206, 74, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 30px rgba(139, 206, 74, 0);
      box-shadow: 0 0 0 30px rgba(139, 206, 74, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(139, 206, 74, 0);
      box-shadow: 0 0 0 0 rgba(139, 206, 74, 0);
  }
}

/* input checkbox */
input[type="checkbox"] {
	width: 20px!important;
    display: inline-block;
    height: 20px!important;
    border: #dbdbdb 1px solid;
    color: #222;
    padding: 0;
    vertical-align: middle;
    margin-right: 10px;
}
input[type="checkbox"]:checked {
	display: inline-block;
	width:20px!important;
	height: 20px!important;
	background: url('/templates/ru/images/checked.svg') center center no-repeat;
	background-size: 20px;
	border: #1d73be 1px solid;
	color: #1d73be;
}
.mini_cart {
	display: inline-block;
    padding: 0px 4px;
    margin-left: -15px;
    border: #dedede 1px solid;
    font-size: 10px;
    float: right;
    border-radius: 25px;
    background: #f1f1f1;
    color: #333;
    position: relative;
    z-index: 2;
}
.product-info {
	padding: 5px 0;
}
.whitebg {
 	padding: 30px 0;   
}
.content input[type="email"] {
	display: inline-block;
    padding: 10px;
    vertical-align: middle;
    border-radius: 2px;
    background: #fff;
    border: 1px solid #d7d7d7;
    -webkit-transition: border 0.2s linear 0s;
    transition: border 0.2s linear 0s;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.content input[type="email"]:hover, .content input[type="email"]:focus, .content textarea:focus {
	border: #5784c5 1px solid;
}
.pages {
	position: fixed;
	display: inline-block;
    left: 30px;
    bottom: 30px;
    background: rgba(0,0,0,0.5);
    padding: 5px;
    font-size: 12px;
    color: #fff;
    z-index: 3;
    border-radius: 3px;
}
.pages a {
	color: #fff;
}
.sm {
	display: block;
	padding: 7px;
	font-size: 12px;
	color: #fff;
	background: #444;
}
.sm-green {
	background: #539611;
}
.sm-red {
	background: #c54d4d;
}
.page-description {
	border: #f1f1f1 1px solid;
	padding: 20px;
    background: #fff;
}
.page-description img {
	width: 40px;
    margin-right: 15px;
    border: #f1f1f1 1px solid;
    padding: 10px;
}
.page-description .block-page {
	padding: 0;
	background: none;
}
.imgicon {
	width: 10px;
	vertical-align: middle;
}
.readmore-js-toggle {
    display: block;
    background: #fbfbfb;
    border-top: 0;
    padding: 10px 20px;
    text-align: center;
    position: relative;
    text-decoration: none;
    font-size: 10px;
    color: #999;
    transition: 0.33s;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.readmore-js-toggle:hover {
 	font-weight: 600;   
    transition: 0.33s;
}
.readmore-js-toggle, .readmore-js-section {
	width: unset!important;
}
.sl {
	display: inline-block;
    width: 100%;
    vertical-align: middle;
    padding: 7px 0;
}
.test {
	display: block;
    padding: 20px;
    background: #fefefe;
    border: #f1f1f1 2px solid;
    border-radius: 3px;
}
.test h2 {
	font-weight: 400;
}
.static-page table tr {
	border-bottom: #f1f1f1 1px solid;
}
.static-page table td {
	padding: 10px;
}
.static-page table tr:nth-child(2n+1) {
	background: #f9f9f9;
}
.static-page table tr:nth-child(2n+2) {
	background: #fff;
}
.fa-shopping-cart {
	color: #5784c5!important;
}
iframe {
 	border:0;   
}

.slick-prev {
    left: 30px!important;
    z-index: 10;
}
.slick-next {
    right: 30px!important;
}

.item {
 	vertical-align: top;   
}
.block-free .pr-item {
    background: #fff;
}
.block-free:nth-child(3n+1) .pr-item {
	margin-right: 8px;
}
.block-free:nth-child(3n+2) .pr-item {
	margin-left: 4px;
	margin-right: 4px;
}
.block-free:nth-child(3n+3) .pr-item {
	margin-left: 8px;
}

.partners img {
	max-height: 100px;
	max-width: 130px;
}
._init_b43, ._init_def, .hoverl_750, #jvlabelWrap {
 	display:none;   
}
.displaynone {
	display: none;
}
.onlymobile, .hmenu a.onlymobile, .menu div.onlymobile {
	display: none;
}
.category-logo {
 	width: 50px;   
}
@media screen and (max-width: 960px) {
	.container {
		width: auto;
		max-width: unset;
	}
	.menu {
		display: none;
		position: fixed;
    	right: 0;
    	top: 0;
    	bottom: 0;
    	box-shadow: 0 0 15px rgba(0,0,0,0.2);
    	width: 260px;
    	overflow: hidden;
    	z-index: 5;
    	box-shadow: 0px 200px 500px 500px rgba(0,0,0,0.65);
	}
	.menu div.item:first-child {
		margin-right: 0;
	}
	.menu div.item {
		display: block;
	}
	.menu div.nomobile {
		display: none;
	}
	.menu .dropdown {
		position: relative;
		z-index: 6;
	}
	.menu .dropdown .dropm {
		z-index: 10;
		width: 260px!important;
	}
	.header .block-free:nth-child(1) {
		width: 50px;
	}
	.header .block-free:nth-child(2) {
		width: calc(60% - 60px);
	}
	.header .block-free:nth-child(3) {
		width: 40%;
	}
	.content .block-free {

	}
	.special > .block-two {
		display: block;
		width: auto;
	}
	.special > .block-two:nth-child(2n+1) .pr {
		border-right: 0;
		border-bottom: #f1f1f1 1px solid;
		margin-right: 0;
		padding-right: 0;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	.special .pr-btn button.btn {
		display: inline-block;
		width: auto;
	}
	.ca .leftside, .ca .rightside {
		display: block;
		width: auto;
		margin: 0 0 15px;
		padding: 0;
	}
	.pr-deal-preview .leftside {
		display: inline-block;
		width: 40%;
		padding: 0;
		margin: 0;
	}
	.pr-deal-preview .rightside {
		display: inline-block;
		width: 60%;
		padding: 0;
		margin: 0;
	}
	.pr-deals-list .block-two {
		display: block;
		width: auto;
	}
	.lb ul li, .lb > a {
	    display: inline-block;
	    padding: 10px;
	    margin: 0 15px 15px 0;
	    border-radius: 3px;
	    border: #f1f1f1 1px solid!important;
	    color: #222;
	}
	.header {
		padding: 10px 0;
	}
	.ca {
		padding: 0;
	}
	.page-title {
		margin: 0;
	}
	.utp {
		margin-top: 0;
	}
	.p-cats {
		margin: 10px 0;
	}
	.lbn {
		margin-bottom: 0;
	}
	.lbn a {
		display: block;
	}
	.lb {
		padding: 5px 25px!important;
	}
	.block-two:nth-child(2n+1) .p-cats-l {
		margin-right: 0;
	}
	.block-two:nth-child(2n+2) .p-cats-l {
		margin-left: 0;
	}
	.white-position td:nth-child(2), .grey-position td:nth-child(2) {
		width: 40%!important;
	}
	.white-position td:nth-child(3), .grey-position td:nth-child(3) {
		width: 40%!important;
	}
	.order-info1 {
		width: auto!important;
	}
	.p-cats .block-two, .p-cats .block-free {
		width: auto;
		display: block!important;
	}
	.nomobile {
		display: none;
	}
	.onlymobile, .hmenu a.onlymobile, .menu div.onlymobile {
		display: inline-block;
	}
}
@media screen and (max-width: 780px) {
	.container {
		padding: 10px;
	}
	.menu .container {
		padding: 0;
	}
	.header {
		z-index: 2;
	}
	.header .block-free:nth-child(1) {
		width: 60px;
	}
	.header .block-free:nth-child(2) {
		display: none;
	}
	.header .block-free:nth-child(3) {
		width: calc(100% - 75px);
	}
	.content .block-free {
		width: 50%;
	}
	.content .block-for {
		width: 50%;
	}
	.slider .item {
		height: auto;
	}
	.sb {
		font-size: 12px;
    	white-space: nowrap;
    	overflow-x: auto;
	}
	.sb a {
		font-size: 10px;
		display: inline-block;
		padding: 3px 0px;
		margin: 0 5px;
	}
	.pr-full .block-two:first-child {
		display: inline-block;
    	width: 150px!important;
	}
	.pr-full .block-two:last-child {
		display: inline-block!important;
		width: calc(100% - 170px)!important;
	    display: inline-block;
	    margin-left: 20px;
	}
	.pr-full button.btn {
		margin-left: 0;
		display: block;
		margin-top: 15px;
	}
	.utp .block-free {
		display: block;
		width: auto;
	}
	.utp .block-free .utp-item {
		margin-left: 0;
		clear: both;
	}
	.utp .block-free .utp-item {
		padding: 15px;
		border: #f1f1f1 2px solid;
		border-radius: 3px;
		margin-bottom: 15px;
	}
	.utp .block-free .utp-item i {
		width: 50px;
		text-align: center;
	}
	.subscribe .block-two {
		display: block;
		width: auto;
		margin: 0 0 15px;
	}
	.subscribe .block-two:last-child {
		margin: 0;
	}
	.contacts-info .block-free {
		display: block;
		width: auto;
		padding-bottom: 30px;
		border-bottom: #f1f1f1 1px solid;
		margin: 0 0 30px;
	}
	.footer .block-free {
		display: block;
		width: auto;
	}
	.p-cats .block-two, .p-cats .block-free {
		width: auto;
		display: block!important;
	}
	.block-free:nth-child(3n+1) .p-cats-l {
		margin-right: 0;
	}
	.block-free:nth-child(3n+2) .p-cats-l {
		margin-right: 0;
		margin-left: 0;
	}
	.block-free:nth-child(3n+3) .p-cats-l {
		margin-left: 0;
	}
	.chat {
		display: none;
	}
	.pr-full div div .block-two {
    	display: block;
    	width: auto!important;
    }
    .pr-full .pr a.highslide {
    	margin-right: 0;
    }
    .page-title h1 {
    	font-size: 18px;
    	text-align: center;
    }
    .sb {
    	text-align: center;
    }
    .catmenublock .block-for {
    	display: block;
    	width: auto;
    }
    .catmenublock a {
     	text-align: left;
		text-align: left;
    	padding: 3px 10px;
    	margin-right: 0;
    	border-radius: 2px;
    }
    .catmenublock a img {
		width: 50px;
    	vertical-align: middle;
    	display: inline-block;
    	margin-right: 15px;
    }
    .catmenublock .catmenuname {
		display: inline-block;
    	vertical-align: middle;
    }
    .sortc {
    	display: none!important;
    }
    .pr form .btn-blue {
    	width: 100%;
    	padding: 20px 0;
    }
    .pr-full h1 {
    	font-size: 19px;
    }
    .copy .block-two:nth-child(1) {
    	width: 40%;
    }
    .copy .block-two:nth-child(2) {
    	width: 60%;
    }
    #menu {
    	right: 0;
    }
    .fixed {
    	right: 0!important;
    	left: 0;
    }
    .inform {
    	padding: 2px;
    	font-size: 11px;
    	text-align: center;
    }
    .update_input_cart, .update_button_cart {
    	width: 30px!important;
    }
    button[name="update"] {
    	margin-left: 1px;
    }
    .static .button-medium {
    	margin-left: 0;
    }
}